[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I18N coreutils patch seems to break head and tail

On Wed, 2003-10-08 at 12:11, Tobias Burnus wrote:
> This is the default behaviour with newer coreutils
> when _POSIX_VERSION 200112L is set in /usr/include/unistd.h.
> The latter is the case with newer glibcs.

This appears to be the problem.  I've written an additional patch, which
is in the same location as the first, which appears to fix the problem. 
I'm testing it now.

Reply to: